=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/camaro-theme" install
	mkdir -p "$(CURDIR)/debian/camaro-theme"

#	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_all.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_all.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_background.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_background.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_desktop.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_desktop.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_development.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_development.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_education.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_education.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_games.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_games.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_graphics.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_graphics.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_maemo.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_maemo.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_multimedia.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_multimedia.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_navigation.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_navigation.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_network.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_network.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_office.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_office.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_other.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_other.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_ovi.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_ovi.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_science.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_science.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_system.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_system.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/app_install_utilities.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/app_install_utilities.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/applicationmanager-portrait.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/applicationmanager-portrait.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/applicationmanager.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/applicationmanager.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/clock.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/clock.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/lockslider.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/lockslider.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/theme_bg.desktop" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/theme_bg.desktop"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper1-thumb.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper1-thumb.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper1.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper1.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper2-thumb.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper2-thumb.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper2.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper2.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper3-thumb.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper3-thumb.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
	cp -a "src/usr/share/themes/camaro/backgrounds/wallpaper3.png" "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/wallpaper3.png"
	mkdir -p "$(CURDIR)/debian/camaro-theme//usr/share/themes/camaro/backgrounds/"
