## camaro-theme 0.1-2

=== debian/changelog ===
camaro-theme (0.1-2) stable; urgency=low

  Fixed some pictures /n Fixed paint color

 -- robin92 <r.lundgren92@gmail.com>  Thu, 19 May 2011 20:55:34 +0000
