## camaro-theme 0.1-3

=== debian/changelog ===
camaro-theme (0.1-3) stable; urgency=low

  Fixed mediaplayer

 -- robin92 <r.lundgren92@gmail.com>  Thu, 19 May 2011 20:55:34 +0000
