=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: camaro-theme
 Architecture: all
 Depends: 
-Description: Camaro zl1 theme in red and black
+Description: Camaro zl1 theme in red & black :)
 XSBC-Bugtracker: XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAH0AAABLCAYAAABdo4iVAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
