## camaro-theme 0.1-4

=== debian/changelog ===
camaro-theme (0.1-4) stable; urgency=low

  Fixed calendar

 -- robin92 <r.lundgren92@gmail.com>  Tue, 24 May 2011 19:05:47 +0000
