## camaro-theme 0.1-5

=== debian/changelog ===
camaro-theme (0.1-5) stable; urgency=low

  Fixed some colors

 -- robin92 <r.lundgren92@gmail.com>  Tue, 24 May 2011 19:55:27 +0000
