## camaro-theme 0.1-6

=== debian/changelog ===
camaro-theme (0.1-6) stable; urgency=low

  Fixed 
   *ProgressIndicator 
   *Backgrounds 
   *Calendar

 -- robin92 <r.lundgren92@gmail.com>  Mon, 30 May 2011 23:27:01 +0000
