=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: camaro-theme
 Architecture: all
-Depends: 
-Description: Camaro zl1 theme in red & black :)
-XSBC-Bugtracker: XSBC-Bugtracker: 
+Depends: gtk2-engines-sapwood, hildon-theme-cacher
+Description: Camaro zl1 theme in red & black
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAH0AAABLCAYAAABdo4iVAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
