## camaro-theme 0.1-7

=== debian/changelog ===
camaro-theme (0.1-7) stable; urgency=low

  Fixed 
   *Close icons 
   *Back icon 
   *Edit icon

 -- robin92 <r.lundgren92@gmail.com>  Fri, 10 Jun 2011 13:42:46 +0000
